    	body {
            font-family   : Georgia;
    		}

        .infobox {
            margin: 0px;
            padding-bottom: 0px;
            text-align: right;
            font-size: 12px;
            line-height   : 18px;
            color: #666;
        }

        a, a:active {
            color : #656550;
        }

        a img {
            border: 1px solid #8F8F7A;
        }

        .logo { border: 0px; }

        a.entryLink, a:active.entryLink, a:visited.entryLink {
            color           : #000000;
            text-decoration : none;
        }

        h2 {
            margin      : 0;
            font        : 21px Georgia;
            font-weight : normal;
        }

        p {
            margin-top    : 0px;
            margin-bottom : 20px;

            font-size   : 14px;
            line-height : 18px;
    		text-align  : justify;
        }

        li {
            font-size   : 14px;
            line-height : 18px;
            margin-bottom: 10px;
        }

        blockquote {
            font-size   : 14px;
        }

        .entry {
            margin-bottom : 30px;
            margin-left  : 20px;
            text-align: left;
        }

        .timestamp {
            margin  : 0;
            padding : 0;
            font    : 10px Verdana;
            color   : #666;
        }
